<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <!-- <div class="wrapper">
        <div class="element first">1</div>
        <div class="element">2</div>
        <div class="element">3</div>
        <div class="element">4</div>
        <div class="element">5</div>
        <div class="element">6</div>
        <div class="element">7</div>
        <div class="element">8</div>
        <div class="element">9</div>
    </div> -->
    <div class="wrapper-two">
        <header class="header">Header</header>
        <div class="hero">Hero</div>
        <div class="main-content">main-content</div>
        <div class="sidebar">sidebar</div>
        <div class="related-images">related_images</div>
        <nav class="related-images">related-images</nav>
        <aside class="related-post">Related post</aside>
        <main class="extra-content">Extra-content</main>
        <footer class="footer">footer</footer>
    </div>   
</body>
</html>